@charset "UTF-8";

/*------------------------------------*\
    $CONTENTS
\*------------------------------------*/
/**
 * CONTENTS............目次
 * HEADER..............コンテンツヘッダー
 * FOOTER..............コンテンツフッター
 * MAIN................メインコンテンツ
 */





/*------------------------------------*\
    $HEADER
\*------------------------------------*/
.nmc-line { background-color: var(--neutralColor100) }
@media screen and (min-width: 768px) {
    .nmc-line {
        padding-block: 31.7px;
        margin-top: 30px;
        margin-bottom: 52px;
    }
}
@media screen and (max-width: 767px) {
    .nmc-line {
        padding-block: 29px;
        margin-bottom: 22px;
        clip-path: polygon(0 0, 100% 0, 100% calc(100% - 27px), 50% 100%, 0 calc(100% - 27px));
    }
}

    .nmc-form-line__text {
        display: flex;
        justify-content: center;
        color: var(--primaryColor300);
        line-height: 1.2;
    }
    @media screen and (min-width: 768px) {
        .nmc-form-line__text {
            column-gap: 11px;
            font-size: 1.8rem;
        }
    }
    @media screen and (max-width: 767px) {
        .nmc-form-line__text {
            column-gap: 9px;
            font-size: 1.4rem;
        }
    }

        .nmc-form-line__text::before {
            content: url(../images/common/icon-under-arrow2.svg);
        }
        @media screen and (min-width: 768px) {
            .nmc-form-line__text::before { width: 11px }
        }
        @media screen and (max-width: 767px) {
            .nmc-form-line__text::before { width: 8.5px }
        }





/*------------------------------------*\
    $MAIN
\*------------------------------------*/

/*↑0604追加↑*/

    .nmc-content .nmc-section__inner {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        column-gap: 5.532%;
        row-gap: 34px;
    }

        .nmc-content__guide {
            flex-grow: 1;
            width: calc(94.468% - 477px);
            min-width: min(360px, 100%);
        }

            .nmc-content__guide__block {}
            @media screen and (min-width: 768px) {
                .nmc-content__guide__block {}
                .nmc-content__guide__block + .nmc-content__guide__block { margin-top: 46px }
            }
            @media screen and (max-width: 767px) {
                .nmc-content__guide__block {}
                .nmc-content__guide__block + .nmc-content__guide__block { margin-top: 34px }
            }

                .nmc-content__guide__label { color: var(--primaryColor400) }
                @media screen and (min-width: 768px) {
                    .nmc-content__guide__label { margin-bottom: 12px }
                }
                @media screen and (max-width: 767px) {
                    .nmc-content__guide__label { margin-bottom: 8px }
                }

                    .nmc-content__guide__label > p {
                        position: relative;
                        font-weight: 300;
                        line-height: 1.2;
                        text-align: center;
                    }
                    @media screen and (min-width: 768px) {
                        .nmc-content__guide__label > p {
                            margin-bottom: 12px;
                            font-size: 1.75rem;
                        }
                    }
                    @media screen and (max-width: 767px) {
                        .nmc-content__guide__label > p {
                            margin-bottom: 10px;
                            font-size: 1.4rem;
                        }
                    }

                        .nmc-content__guide__label > p::before {
                            content: "";
                            position: absolute;
                            top: calc(50% - 1px);
                            left: 0;
                            width: 100%;
                            height: 1px;
                            background-color: var(--primaryColor400);
                        }

                        .nmc-content__guide__label > p span {
                            position: relative;
                            z-index: 1;
                            padding-inline: .5em;
                            background-color: white;
                        }


                    .nmc-content__guide__label > h2 { font-weight: 700 }
                    @media screen and (min-width: 768px) {
                        .nmc-content__guide__label > h2 {
                            font-size: 2.1rem;
                            line-height: 1.237;
                        }
                    }
                    @media screen and (max-width: 767px) {
                        .nmc-content__guide__label > h2 {
                            font-size: 1.75rem;
                            line-height: 1.371;
                        }
                    }


                .nmc-content__guide__content img { width: 100% }


        .nmc-content__form {
            flex-grow: 1;
            position: relative;
            width: min(477px, 100%);
            background-color: var(--neutralColor100);
        }
        @media screen and (min-width: 768px) {
            .nmc-content__form,
            .nmc-content__form form {
                border-radius: 15px;
            }
        }
        @media screen and (max-width: 767px) {
            .nmc-content__form,
            .nmc-content__form form {
                border-radius: 10px;
            }
        }

            @media screen and (min-width: 768px) {
                .nmc-content__form::before {
                    content: url(../images/dl/image-woman.svg);
                    position: absolute;
                    bottom: 0;
                    left: -42px;
                    z-index: 1;
                    width: 121px;
                }
            }

            @media screen and (min-width: 768px) {
                .nmc-content__form iframe {
                    height: 1300px;
					 	/*0604追加変更*/
                }
            }
            @media screen and (max-width: 767px) {
                .nmc-content__form iframe {
                    height: 1600px;
                }
            }


.nmc-form__button strong {
    display: flex;
    align-items: center;
}
@media screen and (min-width: 768px) {
    .nmc-form__button strong { column-gap: 5px }
}
@media screen and (max-width: 767px) {
    .nmc-form__button strong { column-gap: 3px }
}

    .nmc-form__button strong::after {
        content: url(../images/common/icon-download.svg);
    }
    @media screen and (min-width: 768px) {
        .nmc-form__button strong::after {
            width: 14px;
        }
    }
    @media screen and (max-width: 767px) {
        .nmc-form__button strong::after {
            width: 12px;
        }
    }


